\documentclass[a4paper,UTF8]{ctexart}
\usepackage{eufrak}
\usepackage{yfonts}

\begin{document}

{\large

\makebox[\textwidth][s]{0: A B C D E F G H I J K L M N O P Q R S T U V W X Y Z}

\makebox[\textwidth][s]{1:
$\mathfrak{A}$ $\mathfrak{B}$ $\mathfrak{C}$ $\mathfrak{D}$ $\mathfrak{E}$
$\mathfrak{F}$ $\mathfrak{G}$ $\mathfrak{H}$ $\mathfrak{I}$ $\mathfrak{J}$
$\mathfrak{K}$ $\mathfrak{L}$ $\mathfrak{M}$ $\mathfrak{N}$ $\mathfrak{O}$
$\mathfrak{P}$ $\mathfrak{Q}$ $\mathfrak{R}$ $\mathfrak{S}$ $\mathfrak{T}$
$\mathfrak{U}$ $\mathfrak{V}$ $\mathfrak{W}$ $\mathfrak{X}$ $\mathfrak{Y}$
$\mathfrak{Z}$}

\makebox[\textwidth][s]{2:
\textfrak{A B C D E F G H I J K L M N O P Q R S T U V W X Y Z}}

\makebox[\textwidth][s]{3:
\textswab{A B C D E F G H I J K L M N O P Q R S T U V W X Y Z}}

\makebox[\textwidth][s]{4:
\textgoth{A B C D E F G H I J K L M N O P Q R S T U V W X Y Z}}

\makebox[\textwidth][s]{5:\,\,\,%
$\mathfrak{a}$ $\mathfrak{b}$ $\mathfrak{c}$ $\mathfrak{d}$ $\mathfrak{e}$
$\mathfrak{f}$ $\mathfrak{g}$ $\mathfrak{h}$ $\mathfrak{i}$ $\mathfrak{j}$
$\mathfrak{k}$ $\mathfrak{l}$ $\mathfrak{m}$ $\mathfrak{n}$ $\mathfrak{o}$
$\mathfrak{p}$ $\mathfrak{q}$ $\mathfrak{r}$ $\mathfrak{s}$ $\mathfrak{y}$
$\mathfrak{u}$ $\mathfrak{v}$ $\mathfrak{w}$ $\mathfrak{x}$ $\mathfrak{y}$
$\mathfrak{z}$}

\makebox[\textwidth][s]{6:\,\,\,%
\textfrak{a b c d e f g h i j k l m n o p q r s t u v w x y z}}

\makebox[\textwidth][s]{7:\,\,\,%
\textswab{a b c d e f g h i j k l m n o p q r s t u v w x y z}}

\makebox[\textwidth][s]{8:\,\,\,%
\textgoth{a b c d e f g h i j k l m n o p q r s t u v w x y z}}

1,5: mathfrak\qquad 2,6: textfrak\qquad 3,7: textswab\qquad 4,8: textgoth

}

\end{document}
